Bug 980655 - (F20BetaFreezeException) Fedora 20 Beta freeze exception bug tracker
Fedora 20 Beta freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 1000897 1000898 1004889 1005482 1007590 1008569 1010474 1011714 1012141 1014304 1015731 1016566 1016801 1017683 1018444 1018565 1019501 1019541 1020061 1020084 1020545 1020867 1020973 1021110 1021511 1021844 1022604 1023263
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 20:41 EDT by Adam Williamson
Modified: 2014-03-16 23:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-07-02 20:41:21 EDT
Fedora 20 Beta freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 20 Beta release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F20BetaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, use the webapp at https://qa.fedoraproject.org/blockerbugs/propose_bug or contact a member of the Fedora QA team via IRC or the 'test' mailing list and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:23 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.